/**
 * Theme overrides
 */
 
html {
  overflow-y: hidden;
}

#top {
/*  background-color: transparent !important;*/
}

#top,
#top .mega .depth-1,
#top .sf-menu .depth-1 { 
  background-color: rgba(255,255,255, 0.5);
  transition: background-color 0s;
  -webkit-transition: background-color 0s;
}

#top.frosted,
#top.frosted .mega .depth-1,
#top.frosted .sf-menu .depth-1 { 
  background-color: rgba(255,255,255, 1.0);
  transition: background-color 1.5s ease-in-out; ;
  -webkit-transition: background-color 1.5s ease-in-out; 
}

/* Set the default background color for secondary nav to transparent */
.mega .depth-1,
.sf-menu .depth-1 {
  background-color: rgba(255,255,255, 0);
  -webkit-transition: background-color 0s;
}

/* Give the secondary nav layer a bg color of white when when the user is hovering over the parent menu item */
.mega .sfHover .depth-1,
.sf-menu .sfHover .depth-1 {
  background-color: #fff !important;
}

.mega .otherIngredientsHover .depth-1 {
  top: -999em !important;
}

html.sticky-footer body.toolbar-drawer,
html.sticky-footer body.toolbar-drawer .wrapper {
  min-height: 0 !important;
  height: auto !important;
}

#main {
  padding-top: 0 !important;
}

#main .container {
  padding-bottom: 0 !important;
}

#main .block {
  margin: 0;
}

#footer {
  position: fixed !important;
  bottom: 0 !important;
  margin-bottom: 0px !important;
  width: 100% !important;
}

html.sticky-footer #footer {
  height: auto !important;
}

#lm-hp-homepage-container input[type="button"] {
  display: inline-block;
  margin: 0 auto;
  border: 0;
  font-size: 13px;
  line-height: 22px;
  height: 22px;
  padding: 0 11px 0 11px;
  overflow: hidden;
  text-transform: uppercase;
}

@-moz-document url-prefix() { 
  #lm-hp-homepage-container input[type="button"] {
    line-height: normal;
    padding-top: 3px;
  }
}


/**
 * Template styles
 */

#lm-hp-homepage-container {
  width: 100%;
  overflow: hidden;
}

#lm-hp-homepage-container p {
  font-size: 15px;
}

#hp_slides {
  height: auto !important;
}

#hp_slides .hp_slide_wrapper {
  position: relative;
  height: 100%;
}

#hp_slides .hp_slide_container {
  display: none;
  position: relative;
  height: 100%;
}

#hp_slides .lm_hp_basic_container,
#hp_slides .main-container-2col {
  height: 100%;
}

#hp_slides li {
  width: 100%;
}

#hp_navigation {
  position: fixed;
  right: 1px;
  top: 40%;
  z-index: 9999;
}

#home-prev,
#home-next {
  display: block;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: 0 0;
  /* hide the previous/next text */
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
}

#home-prev {
  margin-bottom: 2px;
}

#home-prev:hover,
#home-prev.hover,
#home-prev.active {
  background-position: 0 -35px;
}

#home-next {
  background-position: -35px 0;
}

#home-next:hover,
#home-next.hover,
#home-next.active {
   background-position: -35px -35px;
}

#lm-hp-homepage-container .jcarousel-clip {
  overflow: hidden;
}

/*
 * This overwrites a default style from the elcbase theme that places some margin & padding on li's inside blocks.
 */

.block .jcarousel-list li {
  margin: 0;
  padding: 0;
}

 #hp_slides .slide-bottom {
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 125px;
  background: #FFFFFF;
 }

#hp_slides .current-slide { z-index: 100;}
#hp_slides .current-slide .slide-bottom { display: none !important; }

#hp_slides img.slide-img { display: none; }

#hp_slides .slide-content-container * {
  filter: inherit;
  opacity: inherit;
}

/*
 * Media queries
 */

@media screen and (max-height: 600px) {
  #hp_navigation {
    position: absolute;
  }

  #hp_slides .hp_slide_container {
    top: 0;
  }

  /*#footer {
    position: static !important;
  }*/
}

@media screen and (max-width: 768px) and (orientation: portrait) {
  #hp_slides .lm_hp_basic_container .content_center .content,
  #hp_slides .lm_hp_basic_container .content_center .titles {
    position: relative;
    right: 60px;
  }

  /*#top,
  #footer {
    position: relative;
    bottom: 15px;
    padding-bottom: 10px;
  }*/
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
  #hp_slides li {
    height: 500px;
  }

  #hp_slides {
    height: 2000px;
  }
}
